RubyGems Navigation menu

rails-ujs 5.1.0.beta1

This gem provides rails-ujs driver for Rails applications.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 5.1.0.beta1 - February 23, 2017 (11 KB)
  2. 0.1.0 - February 15, 2017 (11 KB)
Mostrar todas as versões (4)

Runtime Dependencies (1):

railties >= 3.1

Donos:

Autores:

  • David Heinemeier Hansson

SHA 256 checksum:

ee9eba16356f69a578d09a227305272098b5465e57b724b6bc3c8357fe2ac9f1

Total de downloads 1.034.285

Desta versão 32.397

Licença:

MIT

Versão Requerida do Ruby: >= 2.0

Versão Requerida do RubyGems: > 1.3.1

Links: